payload:
  - '+.www-cdn.icloud.com.akadns.net'
  - '+.applemx-icloud.com'
  - '+.icloud-content.com'
  - '+.icloud-isupport.com'
  - '+.icloud-sandbox.com'
  - '+.icloud.ch'
  - '+.icloud.com'
  - '+.icloud.de'
  - '+.icloud.ee'
  - '+.icloud.fi'
  - '+.icloud.fr'
  - '+.icloud.hu'
  - '+.icloud.ie'
  - '+.icloud.is'
  - '+.icloud.jp'
  - '+.icloud.lv'
  - '+.icloud.om'
  - '+.icloud.org'
  - '+.icloud.pt'
  - '+.icloud.ro'
  - '+.icloud.se'
  - '+.icloud.si'
  - '+.icloud.sk'
  - '+.icloud.vn'
  - '+.icloudads.net'
  - '+.icloudbox.net'
  - '+.icloudbrowser.net'
  - '+.icloude.com'
  - '+.icloudhome.com'
  - '+.icloudmail.net'
  - '+.icloudmusic.net'
  - '+.icloudnet.net'
  - '+.icloudpay.net'
  - '+.icloudo.com'
  - '+.icloudo.de'
  - '+.icloudo.net'
  - '+.icloudos.de'
  - '+.icloudos.net'
  - '+.icloudsecure.net'
  - '+.icloudsetup.com'
  - '+.ios-icloud.com'
  - '+.me.com'
  - '+.myicloud.net'
  - '+.mylcloud.net'
  - '+.wwwicloud.com'
  - '+.apple-icloud.cn'
  - '+.appleicloud.cn'
  - '+.icloud-apple.cn'
  - '+.icloud.cn'
  - '+.icloud.com.cn'
  - '+.icloud.net.cn'
  - '+.icloudapple.cn'
